
.bfQuickMode input, .bfQuickMode textarea {
    border: 0;
    border-bottom: 1px solid #042E6F;
    border-radius: 0;
}




#column-wrap-id-7a71dd08-dab9-4332-9fb1-09921b635fc8 {
  padding: 0px !important;
}

#column-wrap-id-ae02a289-dbc0-415c-97f4-fa1e437885ca {
  padding: 0px 0px;
}

.bfQuickMode input, .bfQuickMode textarea {
    border: 0;
    border-bottom: 1px solid #c79d66;
    border-radius: 0;
}
